select 1;

CREATE EXTENSION IF NOT EXISTS pg_trgm;

CREATE USER test WITH PASSWORD 'test';
DROP DATABASE if exists test;
CREATE DATABASE test;
GRANT ALL PRIVILEGES ON DATABASE test to test;

CREATE USER dev WITH PASSWORD 'dev';
DROP DATABASE if exists dev;
CREATE DATABASE dev;
GRANT ALL PRIVILEGES ON DATABASE dev to dev;
